Ievietots 24.03.2020

10. martā tika izlaista pasaulē populārākās e-komercijas platformas uz WordPress bāzes WooCommerce 4 versija. Tā kā arī daudz Latvijas interneta veikali šobrīd izmanto WooCommerce, tad šis radīja daudz jautājumu par saderīgumu ar mūsu moduli maksājumiem un piegādēm.

Varam apliecināt, ka mūsu moduļa pēdējā versija, kas pieejama WordPress spraudņu market ir saderīga ar WooCommerce 4 versiju un to iespējams integrēt tikpat vienkārši kā iepriekšejās.

Piesardzībai tomēr iesakām vispirms pāriet uz jaunāko versiju jūsu interneta veikala testa vidē un tikai tad, kad esat pārliecinājušies, ka viss strādā bez kļūdām, to darīt produkcijas vidē. Atkarībā no izmantotajiem moduļiem un spraudņiem jaunas versijas palaišana var radīt neatbilstību starp tiem, tāpēc sākotnēji testi testa vidē ir svarīgi, jo var aiztaupīt Jums liekas galvas sāpēs un nodrošināt nepārtrauktu interneta veikala darbību.

Pamācība kā integrēt mūsu maksājumus WooCommerce e-veikalā